Skip to main content
POST
/
api
/
2.0
/
imaging_order_tests
Create Imaging Order Test
curl --request POST \
  --url https://sandbox.elationemr.com/api/2.0/imaging_order_tests/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "practice": 123,
  "code": "<string>"
}
'
{
  "name": "<string>",
  "practice": 123,
  "code": "<string>",
  "created_date": "2023-11-07T05:31:56Z",
  "deleted_date": "2023-11-07T05:31:56Z",
  "id": 123
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
name
string
required
Maximum string length: 255
practice
integer<int64>
required
code
string | null
Maximum string length: 50

Response

201 - application/json
name
string
required
Maximum string length: 255
practice
integer<int64>
required
code
string | null
Maximum string length: 50
created_date
string<date-time> | null
read-only
deleted_date
string<date-time> | null
read-only
id
integer
read-only